.hs-elevate-header {
  div, ul {
 background-color: black !important; 
  }
  
  a {
   color: white !important; 
    padding-left: 12px !important;
    padding-right: 12px !important;
      font-size: clamp(14px, 1.1dvw, 18px);
    font-weight: 500; 
  }
  
  ul {
    li:last-of-type a {
     white-space: nowrap;
      height: 48px;
      background-color: #FFFFFF;
      color: rgba(0, 0, 0, 0.87) !important;
      display: flex;
      justify-content: center;
      align-items: center;
      border-radius: 6px;
      line-height: 100%;
      font-size: clamp(14px, 1.1dvw, 18px);
      font-weight: 500; 
    }
  }
  
  .hs-elevate-site-header__hamburger-menu {
   div {
     background-color: white !important;
    }
  }
}

.hs-elevate-menu {
 gap: 20px !important; 
}

footer {
  background-color: black;
  display: flex;
  flex-direction: column;
      width: 100%;
    min-width: 100%;
    justify-content: center;
  
    div {
    width: 100%;
    min-width: 100%;   
  }
  h3 {
   font-weight: lighter;
    font-size: clamp(16px, 4dvw, 24px);
    word-spacing: 3px; 
        margin-top: 32px;
  }
  h4 {
       font-size: clamp(12px, 2dvw, 16px);
    font-weight: 500;
    line-height: 150%; 
  }
  aside {
   display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    gap: 30px;
    
    section {
     height: 60px;
            display: flex;
            justify-content: center;
            align-items: center;
    }
  }
  h5 {
   font-size: clamp(14px, 4dvw, 20px);
  font-weight: 500; 
  }
  hr {
    max-width: var(--hsElevate--contentWrapper--wide__maxWidth);
      width: 100%;
    opacity: 0.2;
  }
}


.flex-column {
      display: flex; 
    flex-direction: column;
  gap: 15px;
}

.social-buttons {
      margin-left: auto;
    display: flex;
    flex-direction: column;
  gap: 10px;

  @media (max-width: 600px) {
  flex-direction: row;
  }
  
  button {
   appearance: none;
    background: none;
    border: 1px solid dimgray; 
   border-radius: 50%;
    width: 50px;
    height: 50px;
    justify-content: center;
        align-items: center;
        display: flex;
      cursor: pointer;
    svg {
     fill: gray; 
      pointer-events:none;
    }
  }
}

.flex-row {
     display: flex;
    flex-wrap: wrap; 
  gap: 75px;
      justify-content: space-between;
  max-width: var(--hsElevate--contentWrapper--wide__maxWidth);
        margin: auto;
        width: 100%;
}

.upper-section {
  justify-content: flex-start;
}

.bottom-section {
 align-items: flex-end; 
}

.footer {
  background-color: black;
  color: white;
  gap: 70px;
  a {
      color: white;
    
    &:hover, &:active { 
color: rgb(230, 230, 230) !important;
  }

}

.footer-desc {
 max-width: 500px;
  width: 100%;
}

